2019-10-21 17:31 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002409FSSCPHUDpublic2011-04-04 09:06
ReporterAxem 
Assigned ToThe_E 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product VersionAntipodes 7 
Target Version3.6.14Fixed in Version3.6.13 
Summary0002409: When hud-disable-except-messages directives still appear
DescriptionThis was a bug awhile ago, but it got fixed for 3.6.12, but now its back. :(

Bug 0000001 in linked mission: http://lazymodders.fsmods.net/files/hudbugs.fs2
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012648

The_E (administrator)

Fixed in revision 7103
+Notes

-Issue History
Date Modified Username Field Change
2011-03-09 19:59 Axem New Issue
2011-03-31 13:14 chief1983 Target Version => 3.6.14
2011-04-04 09:06 The_E Note Added: 0012648
2011-04-04 09:06 The_E Status new => resolved
2011-04-04 09:06 The_E Fixed in Version => 3.6.13
2011-04-04 09:06 The_E Resolution open => fixed
2011-04-04 09:06 The_E Assigned To => The_E
+Issue History